1770428958569
8601,0.0.0
15913,0.0.0
9023,0.0.0
7027,0.0.0
14960,0.0.0
6713,0.0.0
9347,0.0.0
10260,0.0.0
11753,0.0.0
370,0.0.0
375,0.0.0
8179,1.14.0
13514,0.0.0
8597,0.0.0
24152,0.0.0
10199,0.0.0
22226,0.0.0
729,1.14.0
4817,0.0.0
3368,0.0.0
12945,0.0.0
5397,0.0.0
6105,0.0.0
23352,0.0.0
10597,0.0.0
21473,1.23.0
3379,0.0.0
17445,0.0.0
11079,0.0.0
11776,0.0.0
7353,0.0.0
1405,0.0.0
14986,1.23.0
21852,0.0.0
24596,0.0.0
9366,0.0.0
18408,0.0.0
21111,0.0.0
8186,1.14.0
16987,0.0.0
12920,0.0.0
11739,0.0.0
15889,0.0.0
20309,0.0.0
18413,0.0.0
9774,1.14.0
23702,0.0.0
11879,1.14.0
10635,0.0.0
11092,1.14.0
50,0.0.0
19170,0.0.0
16264,1.14.0
14616,1.14.0
13795,0.0.0
2900,0.0.0
21097,0.0.0
63,0.0.0
776,0.0.0
10225,0.0.0
82,1.14.0
11775,1.14.0
20358,0.0.0
15423,0.0.0
24594,0.0.0
2485,0.0.0
5064,0.0.0
23815,0.0.0
13003,0.0.0
2907,0.0.0
10627,0.0.0
13363,0.0.0
792,0.0.0
1107,0.0.0
14992,0.0.0
6747,0.0.0
15909,0.0.0
24584,0.0.0
5490,0.0.0
12518,0.0.0
5798,0.0.0
7402,0.0.0
19200,0.0.0
19667,0.0.0
14196,0.0.0
3803,0.0.0
9783,0.0.0
62,0.0.0
13696,0.0.0
418,0.0.0
429,0.0.0
2473,0.0.0
16142,0.0.0
21115,0.0.0
5457,0.0.0
12557,0.0.0
18074,0.0.0
5371,0.0.0
13774,1.23.0
7398,0.0.0
4238,1.14.0
4022,0.0.0
21535,0.0.0
5012,0.0.0
23387,0.0.0
7459,0.0.0
21586,0.0.0
8338,0.0.0
16734,0.0.0
22725,0.0.0
10766,0.0.0
14243,0.0.0
20433,0.0.0
10302,1.14.0
1215,0.0.0
5107,1.14.0
19678,0.0.0
11854,0.0.0
22733,1.23.0
86,1.14.0
11130,0.0.0
91,0.0.0
20832,0.0.0
11467,0.0.0
8330,0.0.0
18466,0.0.0
6168,0.0.0
535,0.0.0
95,0.0.0
11474,0.0.0
15460,0.0.0
17364,0.0.0
21584,0.0.0
457,0.0.0
18532,0.0.0
9218,1.23.0
24264,0.0.0
3856,0.0.0
22400,0.0.0
6823,1.14.0
7490,0.0.0
1449,0.0.0
4896,0.0.0
10772,0.0.0
21608,0.0.0
22404,1.14.0
7118,0.0.0
10802,0.0.0
3014,1.14.0
24186,0.0.0
14232,0.0.0
24660,0.0.0
7430,0.0.0
13528,0.0.0
24259,0.0.0
8389,0.0.0
22783,1.14.0
3056,0.0.0
1192,0.0.0
12734,0.0.0
16061,0.0.0
22422,1.14.0
18193,0.0.0
21611,0.0.0
3527,0.0.0
14257,1.23.0
18940,1.14.0
1196,1.14.0
1179,0.0.0
13153,0.0.0
12710,1.14.0
7167,0.0.0
7477,0.0.0
11904,1.14.0
17103,0.0.0
18950,0.0.0
7920,1.14.0
10159,0.0.0
14728,0.0.0
2508,1.14.0
13220,0.0.0
24650,0.0.0
20856,0.0.0
1680,1.14.0
5884,0.0.0
14972,0.0.0
1144,0.0.0
19758,0.0.0
12471,0.0.0
10808,0.0.0
3894,0.0.0
7475,0.0.0
1660,0.0.0
17469,0.0.0
14304,0.0.0
5542,0.0.0
14351,0.0.0
183,0.0.0
248,0.0.0
24341,0.0.0
5573,0.0.0
7551,0.0.0
11239,0.0.0
10392,0.0.0
15217,0.0.0
12365,0.0.0
4127,0.0.0
7199,0.0.0
16457,1.14.0
23207,0.0.0
7956,0.0.0
22044,0.0.0
17839,0.0.0
23533,1.23.0
4856,0.0.0
24312,0.0.0
560,0.0.0
14742,0.0.0
8728,1.14.0
15264,0.0.0
18974,1.14.0
894,0.0.0
1234,1.14.0
12773,0.0.0
12289,0.0.0
13639,1.14.0
13620,0.0.0
24749,0.0.0
18577,0.0.0
21704,0.0.0
901,0.0.0
24756,1.14.0
21298,0.0.0
19007,0.0.0
16466,0.0.0
6237,0.0.0
18590,1.14.0
1253,0.0.0
916,0.0.0
15199,0.0.0
14347,0.0.0
7544,0.0.0
24359,0.0.0
10407,0.0.0
16875,0.0.0
5647,0.0.0
1831,0.0.0
20933,0.0.0
15778,1.14.0
7574,0.0.0
23596,0.0.0
10437,1.14.0
10879,0.0.0
18669,0.0.0
20544,0.0.0
18288,0.0.0
17204,0.0.0
21713,0.0.0
12810,0.0.0
23213,0.0.0
23967,0.0.0
5617,0.0.0
2750,0.0.0
15250,1.14.0
6896,0.0.0
9574,0.0.0
7990,0.0.0
2710,1.14.0
9556,0.0.0
628,0.0.0
249,1.23.0
18279,0.0.0
5948,0.0.0
20924,0.0.0
7948,0.0.0
1293,1.23.0
10026,0.0.0
4918,1.14.0
17507,0.0.0
6939,0.0.0
21328,1.23.0
6920,0.0.0
3216,0.0.0
17556,0.0.0
22877,1.14.0
616,0.0.0
17904,1.14.0
17564,0.0.0
2283,0.0.0
17211,0.0.0
24017,1.14.0
2802,0.0.0
270,0.0.0
19078,0.0.0
1923,0.0.0
16903,0.0.0
21044,0.0.0
8478,0.0.0
18304,0.0.0
5089,0.0.0
10060,0.0.0
7004,0.0.0
9262,0.0.0
23241,1.14.0
1304,1.14.0
23668,0.0.0
23671,0.0.0
7250,0.0.0
11815,0.0.0
1825,0.0.0
16509,0.0.0
1844,1.14.0
17591,0.0.0
2789,1.14.0
5801,0.0.0
7620,0.0.0
17233,0.0.0
1888,0.0.0
1854,0.0.0
24482,0.0.0
10527,0.0.0
21383,0.0.0
24831,0.0.0
16550,0.0.0
9264,0.0.0
10548,0.0.0
15303,0.0.0
7657,0.0.0
23701,0.0.0
24032,1.23.0
10475,0.0.0
7637,0.0.0
22556,0.0.0
4942,0.0.0
11320,0.0.0
18727,0.0.0
268,1.14.0
17983,1.14.0
7654,0.0.0
8556,0.0.0
10192,0.0.0
21104,0.0.0
22176,1.23.0
8560,1.23.0
10990,1.14.0
19550,0.0.0
9312,0.0.0
9688,0.0.0
16598,0.0.0
12894,0.0.0
24334,0.0.0
10089,1.14.0
15326,0.0.0
21273,0.0.0
24511,0.0.0
14078,0.0.0
10068,0.0.0
14077,0.0.0
1024,0.0.0
15351,0.0.0
19626,0.0.0
5716,0.0.0
22578,0.0.0
6029,0.0.0
18367,0.0.0
16589,0.0.0
4967,0.0.0
9717,0.0.0
11002,0.0.0
8557,0.0.0
22164,0.0.0
7003,0.0.0
21055,0.0.0
18017,0.0.0
9332,0.0.0
11355,0.0.0
3686,0.0.0
22570,1.14.0
6294,0.0.0
3691,0.0.0
19561,0.0.0
20291,0.0.0
5725,0.0.0
6365,1.14.0
8569,0.0.0
1852,0.0.0
16938,0.0.0
